/*@font-face {
  font-family: MyriadPro-Regular;
  src: url("../fonts/MyriadPro/MyriadPro-Regular.otf") format("opentype");
}

@font-face {
  font-family: MyriadPro-Bold;
  src: url("../fonts/MyriadPro/MyriadPro-Bold.otf") format("opentype");
}*/

@font-face {
  font-family: Museo-Slab-100;
  src: url("../fonts/Museo_Slab/Museo_Slab_100.otf") format("opentype");
}

@font-face {
  font-family: Museo-Slab-200;
  src: url("../fonts/Museo_Slab/Museo_Slab_200.otf") format("opentype");
}

@font-face {
  font-family: Museo-Slab-900;
  src: url("../fonts/Museo_Slab/Museo_Slab_900.otf") format("opentype");
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/opensans/OpenSans-Regular-webfont.eot');
  src: url('../fonts/opensans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/opensans/OpenSans-Regular-webfont.woff') format('woff'),
       url('../fonts/opensans/OpenSans-Regular-webfont.ttf')  format('truetype'),
       url('../fonts/opensans/OpenSans-Regular-webfont.svg#svgFontName') format('svg');
}

* {
  font-family: "Open sans" !important;
}

body {
  margin: 0;
  padding: 0;
}

div.hidden {
  display: none;
}

body > div.title, body > div.home, body > div.faq, body > div.main-footer {
  min-width: 960px;
}

.h5 {
  font-family: Museo-Slab-200;
  font-size: 18px;
}

.h1 {
  clear: both;
  font-family: Museo-Slab-200;
  font-size: 18px;
}

.h2 {
  clear: both;
  font-family: Museo-Slab-900;
  font-size: 50px;
  text-align: center;
}

.h3 {
  clear: both;
  font-family: Museo-Slab-900;
  font-size: 25px;
  text-align: left;
}

.h4 {
  clear: both;
  font-family: Museo-Slab-900;
  font-size: 20px;
  text-align: left;
}

.question {
  clear: both;
  font-family: Museo-Slab-200;
  font-size: 17px;
  color: #4495D1;
}

.answer {
  clear: both;
  font-family: Museo-Slab-200;
  font-size: 14px;
  text-align: justify;
}

.h9 {
  font-family: Museo-Slab-200;
  font-weight: 400;
  font-size: 20px;
  color: #fff;
  text-decoration: none;
}

.h10 {
  font-family: Museo-Slab-200;
  font-weight: 400;
  font-size: 16px;
  color: #929497;
}

div.title {
  height: 75px;
  background-color: #1F437F;
  position: relative;
  left: 0px;
  top: 0px;
  width: 100%;
}

div.title > div.title-container {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
}

div.title > div.title-container > div.logo-container > a {
  position: relative;
  float: left;
  height: 75px;
}

div.title > div.title-container > div.logo-container > a > img.logo {
  bottom: 0;
  left: 0;
  margin: auto;
  position: absolute;button
  right: 0;
  top: 0;
}

div.title > div.title-container > div.button-container {
  position: relative;
  height: 85px;
  float: right;
  z-index: 60;
}

div.title > div.title-container > div.button-container > div.button {
  font-family: Museo-Slab-200;
  font-weight: 400;
  font-size: 20px;
  text-align: center;
  color: #fff;
  height: 75px;
  width: 138px;
  line-height: 75px;
  display: inline-block;
  position: relative;
  cursor: pointer;
}

div.title > div.title-container > div.button-container > div.button:nth-child(1), div.title > div.title-container > div.button-container > div.button:nth-child(2), div.title > div.title-container > div.button-container > div.button:nth-child(3), div.title > div.title-container > div.button-container > div.button:nth-child(4)   {
  width: 138px;
}

div.nav-container > div.nav-arrow:not(.hidden) {
  top: 0px;
  height: 10px;
  background-image: url('../assets/bkg-navigation-tab.png');
  background-repeat: no-repeat;
  background-position: center;
  width: 80px;
  line-height: 10px;
  position: relative;
  display: inline-block;
  z-index: 100;
}

div.nav-container > div.nav-arrow:nth-child(2) {
  left: 68px;
}

div.nav-container > div.nav-arrow:nth-child(3) {
  left: 158px;
}

div.nav-container > div.nav-arrow:nth-child(4) {
  left: 270px;
}


div.home div.container, div.main-footer div.container {
  width: 960px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

div.content-container {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

div.faq-img-container {
  position: relative;
}

div.faq-img-container img {
  position: absolute;
  top: 0;
  bottom:0; 
  left:0; 
  right:0;
}

div.faq-container {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

div.faq-container div.column {
  display: inline-block;
  position: relative;
  width: 31%;
}

div.faq-container div.column.one {
  float: left;
  padding-right: 12px;
}

div.faq-container div.column.two {
  padding-right: 8px;
  padding-left: 12px;
}

div.faq-container div.column.three {
  float: right;
  padding-right: 8px;
  padding-left: 12px;
}

img.t1 {
  float: left;
}

img.t2 {
  float: right;
  position: absolute;
  right: 0;
}

img.t3 {
  width: 100%;
}
img.t4 {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

div.home-t-images {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}

div.content-container-images {
  width: 960px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  vertical-align: middle;
}

img.home-t1, img.home-t2 {
  position: absolute;
}

div.main-footer {
  background: #1F437F;
  height: 100px;
  position: relative;
  left: 0px;
  width: 100%;
  clear: both;
}

div.footer-left {
  position: absolute;
  width: 800px;
  height: 100%;
  top: 0px;
  left: 0;
}

div.footer-left-container {
  width: 800px;
  height: 40px;
  bottom: 0;
  margin: auto;
  position: absolute;
  top: 0;
}

div.footer-social {
  position: absolute;
  width: 130px;
  height: 100%;
  top: 0px;
  right: 0;
}

div.footer-social img:nth-child(1) {
  width: 60px;
  height: 60px;
  bottom: 0;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  border: 0px;
}

ul {
  margin-left: 0;
  padding-left: 0;
  list-style: none;
}

.divider{
    position:absolute;
    right:100%;
    top:1%;
    bottom:1%;
    padding-left: 0px;
    border-left:2px solid black;
}

div.see-below {
  border: 1px solid black;
  padding: 5px;
}